ERROR Draw

Hello , my server I get an error and I can not see many lette

[ERROR] lua/includes/modules/draw.lua:72: ‘RobotText_beeper’ isn’t a valid font

  1. SetFont - [C]:-1
  2. SimpleText - lua/includes/modules/draw.lua:72
    3. fn - addons/weed_system/lua/autorun/client/beeper.lua:69
    4. unknown - addons/ulib/lua/ulib/shared/hook.lua:179

Well, it’s quite obvious that the font cannot be found, it’s a problem with the addon “addons/weed_system”, might want to update it or ask its author for help.

Thanks man !!! :smiley: :smiley: :smiley: